<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Opps I did it again</title>
</head>
<body>
<center>
    <span th:text="${message}"></span>
</center>
</body>
</html>